
[Desktop Entry]
Version=1.0
Icon=brave
Type=X-XFCE-Helper
Name=Brave
Name[bg]=Brave
Name[ca]=Brave
Name[da]=Brave
Name[de]=Brave
Name[es]=Brave
Name[fr]=Brave
Name[he]=Brave
Name[hr]=Brave
Name[id]=Brave
Name[kk]=Brave
Name[ko]=브레이브
Name[lt]=Brave
Name[nb]=Brave
Name[nl]=Brave
Name[pl]=Brave
Name[pt_BR]=Brave
Name[ru]=Brave
Name[sv]=Brave
Name[tr]=Brave
Name[zh_CN]=Brave
Name[zh_TW]=Brave
StartupNotify=true
X-XFCE-Binaries=brave;
X-XFCE-Category=WebBrowser
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=%B "%s";
